/*     1683715 : 블록 설정      */
.block_option__1683715__ {display:table;width:100%}
.block_option__1683715__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
#sub_view #container .contents_wrap {padding:120px 0 0 0;}
.shgroup .shgroup_cont .sub-nav > a {display:none;}
.shgroup .shgroup_cont .sub_top_title {font-family:var(--title-font); letter-spacing:0.5px;}
.shgroup .sub_top_bg {height:auto !important;}

@media (max-width:1024px){
  .row__1683715__ {}
  .shgroup .shgroup_cont .sub_top_title {display:none;}
  #sub_view #container .contents_wrap {padding:30px 0 0 0;}
}


@media (min-width:1024px){
	.row__1683715__ {}
}

/*     1723615 : 한줄 텍스트      */
.text__1723615__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1723615__ {display:block; text-align:center;}
.text__1723615__ .title {font-size:var(--title-font-size, 30px); font-family:var(--title-font); color:#7f4215; letter-spacing:0.5px;}
.text__1723615__ .subject {font-size:var(--subject-font-size); padding:25px 0 0 0; line-height:1.6em;}
.text__1723615__ .content_box {margin:50px 0 100px 0;}
.text__1723615__ .content_box .swiper .item {font-size:0; position:relative; width:100%; overflow:hidden;}
.text__1723615__ .content_box .swiper .item > img {width:100%; transition:all 1s; border-radius:10px; overflow:hidden;}
.text__1723615__ .content_box .swiper .item .pc-img {display:block;}
.text__1723615__ .content_box .swiper .item .m-img {display:none;}


.swiper-slide {transition: transform 0.5s ease; flex-shrink:0;}

.text__1723615__ .content_box .swiper .item .text_wrapper {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width:100%; text-align:left; padding:0 100px;}
.text__1723615__ .content_box .swiper .item .txt_1 {font-size:40px; color:#fff; padding-bottom:25px; font-family:var(--title-font);}
.text__1723615__ .content_box .swiper .item .txt_2 {font-size:var(--subject-font-size); color:#fff; line-height:1.9em; word-break:keep-all;}
.text__1723615__ .content_box .swiper .item:nth-child(2) .txt_1 {color:#333;}
.text__1723615__ .content_box .swiper .item:nth-child(2) .txt_2 {color:#666;}

.text__1723615__ .content_box .swiper .swiper-button-next,
.text__1723615__ .content_box .swiper .swiper-button-prev {color:#333; width:60px; height:60px; border-radius:50%;}
.text__1723615__ .content_box .swiper .swiper-button-next:after {margin-left:5px; font-size:30px; font-weight:600;}
.text__1723615__ .content_box .swiper .swiper-button-prev:after {margin-right:5px; font-size:30px; font-weight:600;}
.text__1723615__ .content_box .swiper .swiper-pagination-info {display:flex; justify-content:center; gap:15px; align-items:center; color:#fff;}
.text__1723615__ .content_box .swiper .swiper-pagination-info > span {color:#333; font-size:var(--content-font-size);}
.text__1723615__ .content_box .swiper_custom {position:relative; display:flex; align-items:center; justify-content:center; max-width:var(--max-width); margin:20px auto 0 auto; padding-top:10px;}
.text__1723615__ .content_box .swiper_custom .progress_wrapper {display:flex; gap:10px; justify-content:center; align-items:center;}
.text__1723615__ .content_box .swiper_custom .progress_wrapper > span {font-size:19px;}
.text__1723615__ .content_box .swiper_custom .progress_wrapper .prograss_bar {width:200px; height:5px; background-color:#ddd; position:relative; border-radius:10px;}
.text__1723615__ .content_box .swiper_custom .progress_wrapper .prograss_fill {height:100%; width:0; background:linear-gradient(270deg, #c77636, #872d00); position:absolute; top:0; left:0;}


.text__1723615__ .content_box .swiper_custom .direction {position:absolute; right:0; top:50%; transform:translateY(-50%); display:flex; align-items:center; gap:10px;}

.text__1723615__ .content_box .swiper_custom .direction .swiper-button-prev,
.text__1723615__ .content_box .swiper_custom .direction .swiper-button-next {position:relative; width:20px; height:20px; right:unset; left:unset; top:unset; margin-top:0; color:#333;}
.text__1723615__ .content_box .swiper_custom .direction .swiper-button-prev:after,
.text__1723615__ .content_box .swiper_custom .direction .swiper-button-next:after {font-size:20px; font-weight:600;}

.text__1723615__ .content_box .swiper_custom .progress_wrapper .visual_btn {cursor:pointer;}
.text__1723615__ .content_box .swiper_custom .progress_wrapper .visual_btn.pause.play {display:none;}
.text__1723615__ .content_box .swiper_custom .progress_wrapper .visual_btn > i {font-size:22px;}


@media all and (max-width:1024px){
.text__1723615__ .content_box .swiper .item .txt_1 {font-size:30px;}
.text__1723615__ .content_box .swiper .item .text_wrapper {padding:0 50px;}

}

@media all and (max-width:850px){
  .text__1723615__ .subject {word-break:keep-all;} 
  .text__1723615__ .subject > br {display:none;}
  .text__1723615__ .content_box {margin:30px 0 100px 0;}
  .text__1723615__ .content_box .swiper .item .text_wrapper {padding:0 15px;}
  .text__1723615__ .content_box .swiper .item .pc-img {display:none;}
  .text__1723615__ .content_box .swiper .item .m-img {display:block;}
  .text__1723615__ .content_box .swiper .item .txt_2 > br {display:none;}
  .text__1723615__ .content_box .swiper_custom {justify-content:flex-start; padding-top:0;}
  .text__1723615__ .content_box .swiper_custom .progress_wrapper > span {font-size:15px;}
  .text__1723615__ .content_box .swiper_custom .direction .swiper-button-prev:after,
  .text__1723615__ .content_box .swiper_custom .direction .swiper-button-next:after,
  .text__1723615__ .content_box .swiper_custom .progress_wrapper .visual_btn > i {font-size:15px;}
}

@media all and (max-width:700px){
  .text__1723615__ .content_box .swiper .item .txt_1 {font-size:16px; margin-bottom:10px; padding-bottom:10px;}
  .text__1723615__ .content_box .swiper .item .txt_2 {font-size:15px;}
}

/*     1723625 : 블록 설정      */
.block_option__1723625__ {display:table;width:100%}
.block_option__1723625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1723625__ {display:none;}
}


@media (min-width:1024px){
	.row__1723625__ {display:none;}
}

/*     1683615 : 한줄 텍스트      */
.block__1683615__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1683615__ {padding:80px 0 100px 0;}
.block__1683615__ .title {font-size:var(--title-font-size, 30px); font-family:var(--title-font); color:#7f4215; padding-bottom:50px; text-align:center; letter-spacing:0.5px;}
.block__1683615__ .item_wrapper {display:flex; gap:30px; width:100%; padding:0 150px;}
.block__1683615__ .item_wrapper .item {background:#fff; width:33.3333%; border-radius:10px; overflow:hidden; box-shadow:0px 0px 10px #b9b9b96b;}
.block__1683615__ .item_wrapper .item .subject {background:#eee; font-family:var(--title-font); font-size:var(--subject-font-size, 23px); color:#fff; padding:15px 0; text-align:center; letter-spacing:0.5px;}
.block__1683615__ .item_wrapper .item:nth-child(1) .subject {background:linear-gradient(270deg, #9c4512, #872d00);}
.block__1683615__ .item_wrapper .item:nth-child(2) .subject {background:linear-gradient(270deg, #c77636, #b25d24);}
.block__1683615__ .item_wrapper .item:nth-child(3) .subject {background:linear-gradient(270deg, #f2a65a, #dd8e48);}

.block__1683615__ .item_wrapper .item .content {padding:30px;}
.block__1683615__ .item_wrapper .item .content > span {display:block; position:relative; font-size:var(--content-font-size,19px); margin-top:10px; padding-left:13px; line-height:1.6em; word-break:keep-all;}
.block__1683615__ .item_wrapper .item .content > span:first-child {margin-top:0;}
.block__1683615__ .item_wrapper .item .content > span::before {position:absolute; content:''; left:0; top:10px; width:5px; height:5px; background:#666; border-radius:50%;}

@media all and (max-width:768px){
  .block__1683615__ {padding:40px 0 50px 0;}
  .block__1683615__ .item_wrapper {padding:0; flex-direction:column;}
  .block__1683615__ .item_wrapper .item {width:100%;}
}

/*     2325995 : 공백      */
.solid_line__2325995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__2325995__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2325995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2325995__ {height:50px}
}

/*     2326005 : 한줄 텍스트      */
.block__2326005__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2326005__ {display:block; text-align:center; padding-bottom:50px;}
.block__2326005__ .title {font-size:var(--title-font-size, 30px); font-family:var(--title-font); color:#7f4215; letter-spacing:0.5px; opacity:0; transition:all .5s;}
.active .block__2326005__ > h3 {opacity:1;}

@media all and (max-width:768px){
  .block__2326005__ {padding-bottom:50px;}
  .block__2326005__ > h3 {font-size:20px;}
}


/*     2326015 : 최근 게시글 - 목록형      */
.pm-board_list__2326015__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__2326015__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__2326015__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__2326015__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__2326015__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; font-size:19px;}
.pm-board_list__2326015__ .comment {font-weight:normal;color:#888}
.pm-board_list__2326015__ .new_icon {margin-left:5px}
.pm-board_list__2326015__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__2326015__.date_show ul li a {padding-right:80px}
.pm-board_list__2326015__.date_show ul li a:hover {text-decoration:underline;}
.pm-board_list__2326015__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:17px;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__2326015__ ul li a {line-height:60px}
}

@media all and (max-width:1024px){
  .pm-board_list__2326015__ ul li a .bd_subject {font-size:15px;}
  .pm-board_list__2326015__.date_show ul li a .bd_date {font-size:13px;}
}

/*     2326375 : 한줄 텍스트      */
.text__2326375__ * {margin:0; padding:0; box-sizing:border-box;}
.text__2326375__ {text-align:center; padding-top:30px;}
.text__2326375__ > a {display:inline-block; background:#7f4215; color:#fff !important; padding:8px 16px; border-radius:10px; font-size:17px;}

@media all and (max-width:1024px){
.text__2326375__ > a {font-size:13px;}
}

/*     1683635 : 공백      */
.solid_line__1683635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1683635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1683635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1683635__ {height:50px}
}

/*     2326345 : 공백      */
.solid_line__2326345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__2326345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2326345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2326345__ {height:50px}
}

/*     1683625 : 한줄 텍스트      */
.block__1683625__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1683625__ {display:block; text-align:center; padding-bottom:100px;}
.block__1683625__ .title {font-size:var(--title-font-size, 30px); font-family:var(--title-font); color:#7f4215; letter-spacing:0.5px; opacity:0; transition:all .5s;}
.active .block__1683625__ > h3 {opacity:1;}

@media all and (max-width:768px){
  .block__1683625__ {padding-bottom:50px;}
  .block__1683625__ > h3 {font-size:20px;}
}


/*     1683645 : 한줄 텍스트      */
.block__1683645__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1683645__ {padding-bottom:100px;}
.block__1683645__ .block_wrapper {display:flex; align-items:center;}
.block__1683645__ .block_wrapper .left_block {width:50%;}
.block__1683645__ .block_wrapper .right_block {width:50%; padding:0 100px;} 

.block__1683645__ .block_wrapper .left_block .img_box {position:relative;}
.block__1683645__ .block_wrapper .left_block .img_box::before {position:absolute; content:''; left:0; top:0; width:100%; height:100%; background:#000000c4; border-radius:10px;}
.block__1683645__ .block_wrapper .left_block .img_box > img {width:100%; border-radius:10px;}
.block__1683645__ .block_wrapper .right_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__1683645__ .block_wrapper .right_block .top_box .num {color:#7f4215; font-size:30px; font-family:var(--title-font); letter-spacing:0.5px;}
.block__1683645__ .block_wrapper .right_block .top_box .title {color:#333; font-size:30px; font-family:var(--title-font); letter-spacing:0.5px;}
.block__1683645__ .block_wrapper .right_block .mid_box {font-size:var(--content-font-size,19px); word-break:keep-all; line-height:1.6em;}


.block__1683645__ .block_wrapper .right_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__1683645__ .block_wrapper .right_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1683645__ .block_wrapper .right_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__1683645__ .block_wrapper .right_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1683645__ .block_wrapper .left_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__1683645__ .block_wrapper .left_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}

.block__1683645__ .block_wrapper .left_block .img_box::before {opacity:1; transition:all 1s ease;}
.active .block__1683645__ .block_wrapper .left_block .img_box::before {opacity:0; transition-delay:.2s;}

@media all and (max-width:768px){
  .block__1683645__ .block_wrapper {flex-direction:column; gap:15px;}
  .block__1683645__ .block_wrapper .left_block {width:100%;}
  .block__1683645__ .block_wrapper .right_block {width:100%; padding:0 10px;}
  .block__1683645__ .block_wrapper .right_block .top_box {padding-bottom:15px;}
  .block__1683645__ .block_wrapper .right_block .top_box .num,
  .block__1683645__ .block_wrapper .right_block .top_box .title {font-size:20px;}
}

/*     1683655 : 한줄 텍스트      */
.block__1683655__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1683655__ {padding:50px 0;}
.block__1683655__ .block_wrapper {display:flex; align-items:center;}
.block__1683655__ .block_wrapper .right_block {width:50%;}
.block__1683655__ .block_wrapper .left_block {width:50%; padding:0 100px;} 

.block__1683655__ .block_wrapper .right_block .img_box {position:relative;}
.block__1683655__ .block_wrapper .right_block .img_box::before {position:absolute; content:''; left:0; top:0; width:100%; height:100%; background:#000000c4; border-radius:10px;}
.block__1683655__ .block_wrapper .right_block .img_box > img {width:100%; border-radius:10px;}
.block__1683655__ .block_wrapper .left_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__1683655__ .block_wrapper .left_block .top_box .num {color:#7f4215; font-size:30px; font-family:var(--title-font); letter-spacing:0.5px;}
.block__1683655__ .block_wrapper .left_block .top_box .title {color:#333; font-size:30px; font-family:var(--title-font); letter-spacing:0.5px;}
.block__1683655__ .block_wrapper .left_block .mid_box {font-size:var(--content-font-size,19px); word-break:keep-all; line-height:1.6em;}


.block__1683655__ .block_wrapper .left_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__1683655__ .block_wrapper .left_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1683655__ .block_wrapper .left_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__1683655__ .block_wrapper .left_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1683655__ .block_wrapper .right_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__1683655__ .block_wrapper .right_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}

.block__1683655__ .block_wrapper .right_block .img_box::before {opacity:1; transition:all 1s ease;}
.active .block__1683655__ .block_wrapper .right_block .img_box::before {opacity:0; transition-delay:.2s;}

@media all and (max-width:768px){
  .block__1683655__ {padding:0 0 100px 0;}
  .block__1683655__ .block_wrapper {flex-direction:column-reverse;  gap:15px;}
  .block__1683655__ .block_wrapper .right_block {width:100%;}
  .block__1683655__ .block_wrapper .left_block {width:100%; padding:0 10px;}
  .block__1683655__ .block_wrapper .left_block .top_box {padding-bottom:15px;}
  .block__1683655__ .block_wrapper .left_block .top_box .num,
  .block__1683655__ .block_wrapper .left_block .top_box .title {font-size:20px;}
}

/*     1683665 : 한줄 텍스트      */
.block__1683665__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1683665__ {padding:50px 0;}
.block__1683665__ .block_wrapper {display:flex; align-items:center;}
.block__1683665__ .block_wrapper .left_block {width:50%;}
.block__1683665__ .block_wrapper .right_block {width:50%; padding:0 100px;} 

.block__1683665__ .block_wrapper .left_block .img_box {position:relative;}
.block__1683665__ .block_wrapper .left_block .img_box::before {position:absolute; content:''; left:0; top:0; width:100%; height:100%; background:#000000c4; border-radius:10px;}
.block__1683665__ .block_wrapper .left_block .img_box > img {width:100%; border-radius:10px;}
.block__1683665__ .block_wrapper .right_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__1683665__ .block_wrapper .right_block .top_box .num {color:#7f4215; font-size:30px; font-family:var(--title-font); letter-spacing:0.5px;}
.block__1683665__ .block_wrapper .right_block .top_box .title {color:#333; font-size:30px; font-family:var(--title-font); letter-spacing:0.5px;}
.block__1683665__ .block_wrapper .right_block .mid_box {font-size:var(--content-font-size,19px); word-break:keep-all; line-height:1.6em;}


.block__1683665__ .block_wrapper .right_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__1683665__ .block_wrapper .right_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1683665__ .block_wrapper .right_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__1683665__ .block_wrapper .right_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1683665__ .block_wrapper .left_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__1683665__ .block_wrapper .left_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}

.block__1683665__ .block_wrapper .left_block .img_box::before {opacity:1; transition:all 1s ease;}
.active .block__1683665__ .block_wrapper .left_block .img_box::before {opacity:0; transition-delay:.2s;}

@media all and (max-width:768px){
  .block__1683665__ {padding:0 0 100px 0;}
  .block__1683665__ .block_wrapper {flex-direction:column; gap:15px;}
  .block__1683665__ .block_wrapper .left_block {width:100%;}
  .block__1683665__ .block_wrapper .right_block {width:100%; padding:0 10px;}
  .block__1683665__ .block_wrapper .right_block .top_box {padding-bottom:15px;}
  .block__1683665__ .block_wrapper .right_block .top_box .num,
  .block__1683665__ .block_wrapper .right_block .top_box .title {font-size:20px;}
}


/*     1683675 : 한줄 텍스트      */
.block__1683675__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1683675__ {padding:50px 0;}
.block__1683675__ .block_wrapper {display:flex; align-items:center;}
.block__1683675__ .block_wrapper .right_block {width:50%;}
.block__1683675__ .block_wrapper .left_block {width:50%; padding:0 100px;} 

.block__1683675__ .block_wrapper .right_block .img_box {position:relative;}
.block__1683675__ .block_wrapper .right_block .img_box::before {position:absolute; content:''; left:0; top:0; width:100%; height:100%; background:#000000c4; border-radius:10px;}
.block__1683675__ .block_wrapper .right_block .img_box > img {width:100%; border-radius:10px;}
.block__1683675__ .block_wrapper .left_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__1683675__ .block_wrapper .left_block .top_box .num {color:#7f4215; font-size:30px; font-family:var(--title-font); letter-spacing:0.5px;}
.block__1683675__ .block_wrapper .left_block .top_box .title {color:#333; font-size:30px; font-family:var(--title-font); letter-spacing:0.5px;}
.block__1683675__ .block_wrapper .left_block .mid_box {font-size:var(--content-font-size,19px); word-break:keep-all; line-height:1.6em;}


.block__1683675__ .block_wrapper .left_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__1683675__ .block_wrapper .left_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1683675__ .block_wrapper .left_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__1683675__ .block_wrapper .left_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1683675__ .block_wrapper .right_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__1683675__ .block_wrapper .right_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}

.block__1683675__ .block_wrapper .right_block .img_box::before {opacity:1; transition:all 1s ease;}
.active .block__1683675__ .block_wrapper .right_block .img_box::before {opacity:0; transition-delay:.2s;}

@media all and (max-width:768px){
  .block__1683675__ {padding:0 0 0 0;}
  .block__1683675__ .block_wrapper {flex-direction:column-reverse;  gap:15px;}
  .block__1683675__ .block_wrapper .right_block {width:100%;}
  .block__1683675__ .block_wrapper .left_block {width:100%; padding:0 10px;}
  .block__1683675__ .block_wrapper .left_block .top_box {padding-bottom:15px;}
  .block__1683675__ .block_wrapper .left_block .top_box .num,
  .block__1683675__ .block_wrapper .left_block .top_box .title {font-size:20px;}
}

/*     2326315 : 블록 설정      */
.block_option__2326315__ {display:table;width:100%}
.block_option__2326315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2326315__ {display:none;}
}


@media (min-width:1024px){
	.row__2326315__ {display:none;}
}

/*     1683705 : 한줄 텍스트      */
.block__1683705__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1683705__ {padding:80px 0 100px 0;}
.block__1683705__ .title {font-size:var(--title-font-size, 30px); font-family:var(--title-font); color:#7f4215; text-align:center; letter-spacing:0.5px;}
.block__1683705__ .sub_title {font-size:var(--subject-font-size); padding:25px 0 0 0; line-height:1.6em; text-align:center;} 
.block__1683705__ .item_wrapper {display:flex; gap:150px; width:100%; padding:100px 0 0 0; justify-content:center;}
.block__1683705__ .item_wrapper .item {width:370px;}
.block__1683705__ .item_wrapper .item .char {display:flex; justify-content:center; align-items:center; background:#fff; width:370px; height:370px; border-radius:50%;}
.block__1683705__ .item_wrapper .item .subject {font-family:var(--title-font); font-size:var(--subject-font-size, 23px); color:#7f4215; padding:25px 0; text-align:center; letter-spacing:0.5px;}
.block__1683705__ .item_wrapper .item .content {font-size:var(--content-font-size,19px); line-height:1.6em; text-align:center;}

@media all and (max-width:768px){
  .block__1683705__ {padding:40px 0 50px 0;}
  .block__1683705__ .sub_title {font-size:15px;}
  .block__1683705__ .sub_title > br {display:none;}
  .block__1683705__ .item_wrapper {flex-direction:column; gap:50px; padding:50px 0 0 0;}
  .block__1683705__ .item_wrapper .item {width:100%;}
  .block__1683705__ .item_wrapper .item .char {width:270px; height:270px; margin:0 auto;}
  .block__1683705__ .item_wrapper .item .subject {padding:20px 0 15px 0;}
  .block__1683705__ .item_wrapper .item .content {word-break:keep-all; padding:0 20px;}
  .block__1683705__ .item_wrapper .item .content > br {display:none;}
}

/*     1685205 : 한줄 텍스트      */
.svg__1685205__ * {margin:0; padding:0; box-sizing:border-box;}
.svg__1685205__ {position:relative; height:100px; background:#fff;}
.svg__1685205__ .ftr_path {position:absolute; top:0px; left:0; width:100%; height:auto;}
.svg__1685205__ .ftr_path path {fill:#303030;}

@media all and (max-width:768px){
  .svg__1685205__ {height:40px;}
}

